org.apache.xmlbeans.impl.tool

## Class SchemaCompiler

- java.lang.Object
- - org.apache.xmlbeans.impl.tool.SchemaCompiler

    public class SchemaCompiler
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`SchemaCompiler()`

### Method Summary

All Methods Static Methods Concrete Methods
`static boolean` `compile(Parameters params)`
`static void` `main(String[] args)`
`static void` `printUsage()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SchemaCompiler

    public SchemaCompiler()

### Method Detail

#### printUsage

    public static void printUsage()

#### main

    public static void main(String[] args)

#### compile

    public static boolean compile(Parameters params)